STI Options File
Product: exocad partialCAD
Build: 143 Tue Feb 16 16:52:10 2010 V2.1
BarWidth  4
BarHeight  2
BarTaper1  3
BarTaper2  3
BarTaper3  3
BarUseTaper1  0
BarUseTaper2  0
BarUseTaper3  0
BarOffset1  0
BarOffset2  0
BarDepth  1
BarUseLength  0
BarLength  0
